cURL / Mailing Lists / curl-library / Single Mail

curl-library

Re: Problem with libssl.so.0.9.6

From: Daniel Stenberg <daniel_at_haxx.se>
Date: Wed, 22 Jan 2003 13:23:02 +0100 (CET)

On Wed, 22 Jan 2003, Igor Garcia Moya wrote:

> Hello, Ive problems with CURL and I`ve one question. Ive compiled curl
> (v. 7.9.2 for tru64) with ssl (v. 0.9.6). Ive no problems with
> instalation, but when I try to execute CURL I realized that curl is looking
> for libssl.so.0.9.6. I dont know if I have to change the version of
> openssl.

You probably need to tell your run-time linker where to look for shared
libraries it needs.

Most unixes support the LD_LIBRARY_PATH environment variable or similar.

-- 
 Daniel Stenberg -- curl, cURL, Curl, CURL. Groks URLs.
-------------------------------------------------------
This SF.net email is sponsored by: Scholarships for Techies!
Can't afford IT training? All 2003 ictp students receive scholarships.
Get hands-on training in Microsoft, Cisco, Sun, Linux/UNIX, and more.
www.ictp.com/training/sourceforge.asp
Received on 2003-01-22